### Hierarchy

- IReportsGetHistoricalParams

## Index

### Properties

- endDate
- makerTokenAddress
- networkId
- startDate
- takerTokenAddress

## Properties

### endDate

endDate: Date

- Defined in aqueduct.ts:582

End Date

### makerTokenAddress

makerTokenAddress: string

- Defined in aqueduct.ts:570

Address of maker token

### networkId

networkId: number

- Defined in aqueduct.ts:566

ID of Ethereum network

### startDate

startDate: Date

- Defined in aqueduct.ts:578

Start Date

### takerTokenAddress

takerTokenAddress: string

- Defined in aqueduct.ts:574

Address of taker token

Generated using TypeDoc